#product_list li .left_block {
	float:left;
	padding-top:58px;
	width:15px
}
	#product_list li .left_block  .compare label {display:none;}

		#product_list li p.compare input {
			vertical-align: text-bottom
		}
li.ajax_block_product:hover .more-images {
	width:45px;
	height:45px;
	position:absolute;
	top:84px;
	left:72px;
	padding:15px;
	background: transparent url('../img/icon/more-images.png') no-repeat 21px 24px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color:rgba(0,0,0, 0.8)
}
#search .nanu_product_list .top_price {display: none;}
